[
    {
        "name": "RobertLap",
        "message": "Hi, \u10db\u10d8\u10dc\u10d3\u10dd\u10d3\u10d0 \u10d5\u10d8\u10ea\u10dd\u10d3\u10d4 \u10d7\u10e5\u10d5\u10d4\u10dc\u10d8 \u10e4\u10d0\u10e1\u10d8.",
        "timestamp": "2026-02-26 10:41:35",
        "approved": false,
        "reply": ""
    },
    {
        "name": "RobertLap",
        "message": "Hi, kam dashur t\u00eb di \u00e7mimin tuaj",
        "timestamp": "2026-02-27 13:59:20",
        "approved": false,
        "reply": ""
    },
    {
        "name": "",
        "message": "",
        "timestamp": "2026-02-28 07:12:35",
        "approved": false,
        "reply": ""
    },
    {
        "name": "RobertLap",
        "message": "Aloha, makemake wau e\u02bbike i k\u0101u kumuk\u016b\u02bbai.",
        "timestamp": "2026-02-28 19:48:05",
        "approved": false,
        "reply": ""
    },
    {
        "name": "Oj James",
        "message": "Hi there,\r\n\r\nMost people don\u2019t fail online because they lack opportunity.\r\n\r\n\r\nThey fail because the thinking overwhelms them.\r\n\r\n\r\nWhat should I build?\r\n\r\nHow do I structure it?\r\n\r\nWhat comes next?\r\n\r\n\r\nThat mental weight is what kills momentum.\r\n\r\n\r\nClawMate was built to remove that layer completely.\r\n\r\n\r\nIt\u2019s not another chatbot waiting for prompts. \r\n\r\n\r\n\r\nClick here for more : https:\/\/jvz4.com\/c\/688203\/433889\/",
        "timestamp": "2026-03-03 19:10:37",
        "approved": false,
        "reply": ""
    },
    {
        "name": "RobertLap",
        "message": "Ola, quer\u00eda saber o seu prezo.",
        "timestamp": "2026-03-04 00:49:43",
        "approved": false,
        "reply": ""
    },
    {
        "name": "",
        "message": "",
        "timestamp": "2026-03-04 05:02:54",
        "approved": false,
        "reply": ""
    },
    {
        "name": "Haroldpoift",
        "message": "Cvbnifwjidhwfijwoj ihiwdqjfjewhifhqwhfqwuifhuieh uhuifhqwidjqwihiqwufgewygh uiheuifhqwuifgquehdqwui almostheavenradio.com",
        "timestamp": "2026-03-06 01:12:32",
        "approved": false,
        "reply": ""
    },
    {
        "name": "",
        "message": "",
        "timestamp": "2026-03-06 05:11:49",
        "approved": false,
        "reply": ""
    },
    {
        "name": "Dessie",
        "message": "Good Morning \r\n\r\nI wanted to reach out and let you know about our new dog harness. It's really easy to put on and take off - in just 2 seconds - and it's personalized for each dog. \r\nPlus, we offer a lifetime warranty so you can be sure your pet is always safe and stylish.\r\n\r\nWe've had a lot of success with it so far and I think your dog would love it. \r\n\r\nGet yours today with 50% OFF: https:\/\/caredogbest.com\r\n\r\nFREE Shipping - TODAY ONLY! \r\n\r\nThe Best, \r\n\r\nDessie",
        "timestamp": "2026-03-06 17:44:27",
        "approved": false,
        "reply": ""
    }
]